Question

Supported database platforms for Pega Chat and Cobrowse v7.31 and higher onpremise installation

Hi Team,

We are planning to upgrade Pega Chat and Cobrowse from v7.22.5 to v7.31 or higher. When checked the release notes and installation guides of Chat and Cobrowse, we found that mongoDB is depricated and PostgreSQL is the supported database from v7.31 and higher.

Can you please let us know all the compatible databases supported by Pega Chat and CoBrowse from v7.31 and higher?

**Moderation Team has archived post**

This post has been archived for educational purposes. Contents and links will no longer be updated. If you have the same/similar question, please write a new post.

Correct Answer
August 8, 2018 - 1:34am

Hi Ramya,

As a part of the SR's raised I have provided you the documentations  to migrate from MongoDB to PostGreSQL database for Pega Chat /Co browse 7.22 to v7.4. 

From v7.31 we support only PostgresQL and that's the reason Pega suggested to migrate from MongoDB. Hope this clears your query.

 

Comments

Keep up to date on this post and subscribe to comments

Pega
August 8, 2018 - 1:34am

Hi Ramya,

As a part of the SR's raised I have provided you the documentations  to migrate from MongoDB to PostGreSQL database for Pega Chat /Co browse 7.22 to v7.4. 

From v7.31 we support only PostgresQL and that's the reason Pega suggested to migrate from MongoDB. Hope this clears your query.